Bumped
authorAnders Henja <anders@henjab.se>
Mon, 28 Jan 2019 07:28:59 +0000 (08:28 +0100)
committerAnders Henja <anders@henjab.se>
Mon, 28 Jan 2019 07:28:59 +0000 (08:28 +0100)
src/node_versions.py

index 431576f..d738a7a 100644 (file)
@@ -25,7 +25,7 @@ Actual versions for the different software modules that should be installed
 '''
 versions = {
   "HLHDF": "v0.8.9",
-  "BALTRAD-DB": "jenkins-baltrad-db-426",
+  "BALTRAD-DB": "jenkins-baltrad-db-427",
   "BEAST": "jenkins-Beast-382",
   "BALTRAD-DEX": "jenkins-BaltradDex-593",
   "RAVE": "jenkins-Rave-645",